{
    "empresa": {
        "label": "empresa",
        "oficinas": "oficinas",
        "oficina": {
            "label": "oficina",
            "new": "nueva oficina",
            "nit": "nit",
            "edit": "editando oficina",
            "view": "detalles de oficina",
            "list": "Lista de oficinas",
            "system_date": "Fecha Sistema"
        },
        "empleado": {
            "label": "empleado",
            "list": "Lista de empleados"
        }
    },
    "security": {
        "label": "seguridad",
        "logon": "acceder",
        "logout": "cerrar sesión",
        "logup": "registrar",
        "login": {
            "label": "acceso",
            "username": "nombre de usuario",
            "password": "contraseña",
            "rememberme": "recuerdame",
            "forgot_password": "olvidaste tu contraseña?"
        },
        "change_password": {
            "label": "cambio de contraseñas",
            "current_password": "actual contraseña",
            "new_password": "nueva contraseña",
            "repeat_password": "repetir contraseña"
        },
        "roles": "roles",
        "role": {},
        "users": "usuarios",
        "user": {
            "label": "usuario",
            "linkedTo": "ligado a",
            "username": "username",
            "reset_password": "reset password",
            "list": "lista de usuarios",
            "view": "detalles de usuario",
            "edit": "editando usuario",
            "new": "nuevo usuario",
            "access": "accesos"
        }
    },
    "sistema": {
        "label": "sistema",
        "add_secuencer": "añadir secuenciador",
        "new_secuencer": "nuevo secuenciador",
        "view_secuencer": "ver secuenciador",
        "secuenciadores": "secuenciadores",
        "secuenciador": {
            "label": "secuenciador",
            "tipo": "tipo",
            "gestion": "gestion",
            "secuencia": "secuencia"
        }
    },
    "common": {
        "acronym": "acrónimo",
        "view": "ver",
        "new": "nuevo",
        "cancel": "cancelar",
        "color": "color",
        "crop": "recortar",
        "conexion_expired": "expiró la conexion",
        "conexion_reconected": "conexion recuperada",
        "conexion_closed": "conexion cerrada",
        "download": "descargar",
        "download_all": "descargar todos",
        "disable": "deshabilitar",
        "disabled": "deshabilitado",
        "date_expired": "fecha expirado",
        "delete": "eliminar",
        "delete_all": "eliminar todos",
        "delete_selected": "eliminar seleccionados",
        "lock_accounts_selected": "bloquear cuentas seleccionados",
        "edit": "edit",
        "enabled": "habilitado",
        "enable": "habilitar",
        "expired": "expirado",
        "locked": "bloqueado",
        "block": "bloquear",
        "status": "Estado",
        "go_back": "ir atras",
        "list": "lista",
        "logo": "logo",
        "lock": "bloquear",
        "loading": "Cargando...",
        "more": "más",
        "name": "nombre",
        "names": "nombres",
        "save": "guardar",
        "select": "selecciona",
        "search": "buscar",
        "succes": "exito",
        "print": "imprimir",
        "valid": "Valido",
        "validating": "Validando...",
        "writes": "escribe",
        "task": "tareas",
        "type": "tipo",
        "telephone": "telefono",
        "reconecting": "reconectando...",
        "unlock": "desbloquear",
        "update": "update",
        "upload": "cargar",
        "person": {
            "label": "persona",
            "lastName": "apellido paterno",
            "lastName2": "apellido materno",
            "lastNames": "apellidos",
            "fullname": "nombres",
            "email": "email"
        },
        "theme": {
            "label": "tema",
            "dark": "modo oscuro",
            "light": "modo claro",
            "auto": "modo automatico",
            "change": "cambio de tema"
        }
    }
}